@font-face {
	font-family: "lmsanscond";
	src: url( /resources/fonts/lmsansdemicond10-oblique.otf );
	src: local("Latin Modern Sans Demi Cond"),
		url( /resources/fonts/lmsansdemicond10-oblique.otf )
		format("opentype");
}

body {
  padding-top: 50px;
}

table#logo_table{
    cursor: pointer;
}

.navbar-default {
	background-color: #000000;
	border-color: #336699;
}

.navbar-default .navbar-brand {
	color: #ecf0f1;
}

.navbar-default .navbar-brand:hover, 
.navbar-default .navbar-brand:focus	{
	color: #f9f9f9;
}

.navbar-default .navbar-text {
	color: #ecf0f1;
}

.navbar-default .navbar-nav>li>a {
	color: #ecf0f1;
}

.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
	color: #f9f9f9;
}

.navbar-default .navbar-nav>li>.dropdown-menu {
	background-color: #000000;
	border: 1px solid #003366;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
	color: #ecf0f1;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus {
	color: #f9f9f9;
	background-color: #336699;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.divider {
	background-color: #000000;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #f9f9f9;
	background-color: #336699;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	color: #f9f9f9;
	background-color: #336699;
	border-bottom: 4px solid #336699;
}

.navbar-default .navbar-toggle {
	border-color: #336699;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #336699;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ecf0f1;
}

.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
	border-color: #ecf0f1;
}

.navbar-default .navbar-link {
	color: #ecf0f1;
}

.navbar-default .navbar-link:hover {
	color: #f9f9f9;
}

.navbar-default .dropdown-header {
	color: #6699CC;
}

@media ( max-width : 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #ecf0f1;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #f9f9f9;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #f9f9f9;
		background-color: #336699;
	}
}

.navbar-nav>li>a {
	padding-top: 2em !important;
	padding-bottom: 2em !important;
	height: 5em;
}

.navbar {
	min-height: 5em !important;
}

.navbar {
	background: url('/resources/img/banner2.jpg') no-repeat top right;
	background-color: #000; 
}

.container {
	width: 85%;
}

@media only screen and (min-width: 768px) {
	.navbar-nav li a:hover,
	.navbar-nav li.is_hover a.dropdown-toggle {
		border-bottom: 4px solid #336699;
	}
	
	.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover,
	.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus {
		border-bottom: 0;
	}

	.dropdown-menu .sub-menu {
		left: 100%;
		position: absolute;
		top: 0;
		visibility: hidden;
		margin-top: -1px;
	}

	.dropdown-menu li:hover .sub-menu {
		visibility: visible;
	}
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	
	.nav-tabs .dropdown-menu, 
	.nav-pills .dropdown-menu, 
	.navbar .dropdown-menu {
		margin-top: 0;
	}
	
	.navbar .sub-menu:before {
		border-bottom: 7px solid transparent;
		border-left: none;
		border-right: 7px solid rgba(0, 0, 0, 0.2);
		border-top: 7px solid transparent;
		left: -7px;
		top: 10px;
	}
	
	.navbar .sub-menu:after {
		border-top: 6px solid transparent;
		border-left: none;
		border-right: 6px solid #fff;
		border-bottom: 6px solid transparent;
		left: 10px;
		top: 11px;
		left: -6px;
	}
}


hr.title_underline {
	margin-top: 0;
	border: none;
	border-top: 2px dotted #8f8f8f;
}

div.generic_block {
	padding: 45px 0;
	border: none;
	border-bottom: 1px solid #dfdfdf
}

div.generic_block h2,
div.generic_block h3,
div.generic_block h4,
div.generic_block h5,
div.generic_block h6 {
	text-shadow: #b0b5b7 0.1em 0.1em 0.2em;
}

div.generic_block h2 {
	padding-bottom: 10px;
	border-bottom: 2px dotted #8f8f8f;
	margin-bottom: 25px;
}

div.generic_block.small_block {
	padding: 25px 0
}

div.generic_block.about {
	padding: 10px 0;
}

div.generic_block.about h2 {
	padding-bottom: 0;
	border: 0;
	margin-bottom: 20px;
	font-size: 16px;
}

div.generic_block.about h3 {
	padding-bottom: 0;
	border: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 14px;
}

div.generic_block.about p {
	font-size: 12px;
}

@media ( max-width : 767px) {
	div.generic_block {
		padding: 15px 0;
	}
	div.generic_block.small_block {
		padding: 5px 0
	}
}

.black-background {
	background-color: #000
}

.white-background {
	background-color: #fff
}

.super-light-grey-background {
	background-color: #f6f6f6
}

.light-grey-background {
	background-color: #f0f0f0
}

.grey-background {
	background-color: #efefef
}

.grey-medium-background {
	background-color: #e9e9e9
}

.super-light-blue-background {
	background-color: #d0e3ff
}

.light-blue-background {
	background-color: #458ccc;
	border-bottom-color: #2d3c52
}

.transparent-background {
	background: transparent;
	border: 0
}

.dark-blue-background {
	background-color: #2d3c52;
	border: 0
}

.dark-grey-background {
	background-color: #302e2f;
	border: 0
}

.light-blue-background h2, 
.light-blue-background h3,
.light-blue-background h4 {
	color: #fff
}

.dark-blue-background h2, 
.dark-blue-background h3,
.dark-blue-background h4 {
	color: #fff
}

.dark-grey-background h2, 
.dark-grey-background h3,
.dark-grey-background h4 {
	color: #fff
}

.light-blue-background div.generic_block h2,
.dark-blue-background div.generic_block h2,
.dark-grey-background div.generic_block h2 {
	border-bottom: 2px dotted #fff;
}

.light-blue-background p {
	color: #fff
}

.dark-blue-background p {
	color: #fff
}

.dark-grey-background p {
	color: #fff
}

.carousel-indicators li {
	background-color: #999;
}

.carousel-indicators .active {
	background-color: #369;
	border: 1px solid #444;
}

.carousel-caption {
	color: #036;
}

.social-media-links {
	text-align: right;
}

@media ( max-width : 767px) {
	.social-media-links {
		text-align: center;
	}
}

.quick-contact {
	text-align: left;
}

@media ( max-width : 767px) {
	.quick-contact {
		text-align: center;
	}
}
